---
id: v2025-list-access-profiles401-response
title: ListAccessProfiles401Response
pagination_label: ListAccessProfiles401Response
sidebar_label: ListAccessProfiles401Response
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'ListAccessProfiles401Response', 'V2025ListAccessProfiles401Response'] 
slug: /tools/sdk/python/v2025/models/list-access-profiles401-response
tags: ['SDK', 'Software Development Kit', 'ListAccessProfiles401Response', 'V2025ListAccessProfiles401Response']
---

# ListAccessProfiles401Response


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**error** | **object** | A message describing the error | [optional] 
}

## Example

```python
from sailpoint.v2025.models.list_access_profiles401_response import ListAccessProfiles401Response

list_access_profiles401_response = ListAccessProfiles401Response(
error=JWT validation failed: JWT is expired
)

```
[[Back to top]](#) 

